asttokens==2.4.0
backcall==0.2.0
colorama==0.4.6
comm==0.1.4
contourpy==1.1.1
cycler==0.11.0
debugpy==1.8.0
decorator==5.1.1
exceptiongroup==1.1.3
executing==1.2.0
fonttools==4.42.1
GraviPy==0.2.0
imageio==2.31.3
ipykernel==6.25.2
ipython==8.15.0
jedi==0.19.0
jupyter_client==8.3.1
jupyter_core==5.3.1
kiwisolver==1.4.5
lazy_loader==0.3
markdown-it-py==3.0.0
matplotlib==3.8.0
matplotlib-inline==0.1.6
mdurl==0.1.2
mpmath==1.3.0
nest-asyncio==1.5.8
networkx==3.1
numpy==1.26.0
packaging==23.1
parso==0.8.3
pickleshare==0.7.5
Pillow==10.0.1
platformdirs==3.10.0
prompt-toolkit==3.0.39
psutil==5.9.5
pure-eval==0.2.2
Pygments==2.16.1
pyparsing==3.1.1
python-dateutil==2.8.2
PyWavelets==1.4.1
pyzmq==25.1.1
rich==13.5.3
scikit-image==0.21.0
scipy==1.11.2
six==1.16.0
stack-data==0.6.2
sympy==1.12
tifffile==2023.9.18
tornado==6.3.3
traitlets==5.10.0
wcwidth==0.2.6
anyio==4.6.0
argon2-cffi==23.1.0
argon2-cffi-bindings==21.2.0
arrow==1.3.0
asttokens==2.4.0
async-lru==2.0.4
attrs==24.2.0
babel==2.16.0
backcall==0.2.0
beautifulsoup4==4.12.3
bleach==6.1.0
certifi==2024.8.30
cffi==1.17.1
charset-normalizer==3.3.2
colorama==0.4.6
comm==0.1.4
contourpy==1.1.1
cycler==0.11.0
debugpy==1.8.0
decorator==5.1.1
defusedxml==0.7.1
distlib==0.3.7
exceptiongroup==1.1.3
executing==1.2.0
fastjsonschema==2.20.0
filelock==3.13.1
fonttools==4.42.1
fqdn==1.5.1
GraviPy==0.2.0
h11==0.14.0
httpcore==1.0.5
httpx==0.27.2
idna==3.10
imageio==2.31.3
ipykernel==6.29.5
ipython==8.15.0
ipywidgets==8.1.5
isoduration==20.11.0
jedi==0.19.0
Jinja2==3.1.4
json5==0.9.25
jsonpointer==3.0.0
jsonschema==4.23.0
jsonschema-specifications==2023.12.1
jupyter==1.1.1
jupyter-console==6.6.3
jupyter-events==0.10.0
jupyter-lsp==2.2.5
jupyter_client==8.3.1
jupyter_core==5.3.1
jupyter_server==2.14.2
jupyter_server_terminals==0.5.3
jupyterlab==4.2.5
jupyterlab_pygments==0.3.0
jupyterlab_server==2.27.3
jupyterlab_widgets==3.0.13
kiwisolver==1.4.5
lazy_loader==0.3
markdown-it-py==3.0.0
MarkupSafe==2.1.5
matplotlib==3.8.0
matplotlib-inline==0.1.6
mdurl==0.1.2
mistune==3.0.2
mpmath==1.3.0
nbclient==0.10.0
nbconvert==7.16.4
nbformat==5.10.4
nest-asyncio==1.5.8
networkx==3.1
notebook==7.2.2
notebook_shim==0.2.4
numpy==1.26.0
overrides==7.7.0
packaging==23.1
pandocfilters==1.5.1
parso==0.8.3
pexpect==4.9.0
pickleshare==0.7.5
Pillow==10.0.1
platformdirs==4.0.0
prometheus_client==0.21.0
prompt-toolkit==3.0.39
psutil==5.9.5
ptyprocess==0.7.0
pure-eval==0.2.2
pycparser==2.22
Pygments==2.16.1
pyparsing==3.1.1
python-dateutil==2.8.2
python-json-logger==2.0.7
PyWavelets==1.4.1
PyYAML==6.0.2
pyzmq==25.1.1
referencing==0.35.1
requests==2.32.3
rfc3339-validator==0.1.4
rfc3986-validator==0.1.1
rich==13.5.3
rpds-py==0.20.0
scikit-image==0.21.0
scipy==1.11.2
Send2Trash==1.8.3
six==1.16.0
sniffio==1.3.1
soupsieve==2.6
stack-data==0.6.2
sympy==1.12
terminado==0.18.1
tifffile==2023.9.18
tinycss2==1.3.0
tomli==2.0.1
tornado==6.3.3
traitlets==5.10.0
types-python-dateutil==2.9.0.20240906
typing_extensions==4.12.2
uri-template==1.3.0
urllib3==2.2.3
virtualenv==20.25.0
wcwidth==0.2.6
webcolors==24.8.0
webencodings==0.5.1
websocket-client==1.8.0
widgetsnbextension==4.0.13
